



    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	    	 font-size: 22px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}


	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:0px;
		}
	}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(238,238,34,1);
}
header.sticky .header_top{
	background-color: rgba(238,238,34,0.7);
}





						.content{
				margin-top: -100px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 100px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 49.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}


























    p{
    	    	    		font-family: 'Montserrat', sans-serif;
    	    	font-size: 22px;    	line-height: 28px;    	    	font-weight: 400;    	margin-top: 0px 50pxpx;    	margin-bottom: 0px 50pxpx;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #023851;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #023851 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 15px;padding-bottom: 40px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#023851;
	}






	.footer_top h5 {
font-size: 12px	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-size: 13px;line-height: 18px	}


	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: center;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}


























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








